package infrastructure.config;

import io.smallrye.config.ConfigMapping;

@ConfigMapping(prefix = "app.account-client.availability.schedule")
public interface AccountAvailabilityConfig {
    String begin();
    String finish();
}